commit 14a5b2162e4614a87829c9ea3103b0884baf1c07
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Jul 15 02:22:24 2025

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 333137d97ae..06458ff3c7b 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,9 @@
+2025-07-14  Haochen Jiang  <haochen.jiang@intel.com>
+
+	* config/i386/i386.h (PTA_PANTHERLAKE): Revmoe KL and WIDEKL.
+	(PTA_CLEARWATERFOREST): Ditto.
+	* doc/invoke.texi: Revise documentation.
+
 2025-07-06  Georg-Johann Lay  <avr@gjlay.de>
 
 	* config/avr/avr-mcus.def (avr32da28s, avr32da32s, avr32da48s)
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index eaad3526d83..5c2a452f007 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250714
+20250715

